/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    STAFF PROFILES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#staff_members {
    padding-top: 20px;
	background-color: #fff;
}

#staff_members .member {
    padding: 15px 15px 5px 15px;
}

#staff_members .member .image {
    display: block;
    float: left;
    width: 20%;
    padding: 5px 20px 20px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#staff_members .member .details {
    float: right;
    width: 80%;
}

#staff_members .member h4 {
    padding: 0 0 5px 0;
	color: #b0063a;
}

#staff_members .member h5 {
    padding: 0 0 5px 0;
	color: #003a63;
}

#staff_members .member p {
    color: #4b4b4b;
}

#staff_members .member .qualifications,
#staff_members .member .phone,
#staff_members .member .mobile {
    padding: 2px 0 2px 22px;
    font-size: 0.9em;
    font-weight: bold;
	color: #003a63;
}

#staff_members .member .qualifications {
    background: url("../images/icons/document.gif") no-repeat 1px 5px;
}

#staff_members .member .phone {
    background: url("../images/icons/phone.gif") no-repeat 0 5px;
}

#staff_members .member .mobile {
    background: url("../images/icons/mobile.gif") no-repeat 1px 4px;
}

#staff_members .member .email {
    padding: 0;
    font-size: 0.9em;
}

#staff_members .member .email a:link,
#staff_members .member .email a:visited {
    display: block;
    padding: 2px 0 2px 22px;
    font-weight: bold;
    text-decoration: none;
    background: url("../images/icons/mail.gif") no-repeat 0 8px;
}

#staff_members .member .email a:hover {
    text-decoration: underline;
}




